import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EquipmentMaintenancePlainsComponent } from './equipment-maintenance-plains.component';

describe('EquipmentMaintenancePlainsComponent', () => {
  let component: EquipmentMaintenancePlainsComponent;
  let fixture: ComponentFixture<EquipmentMaintenancePlainsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [EquipmentMaintenancePlainsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EquipmentMaintenancePlainsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
